Try to get a player token...
-We do not allow CP / Non-ironical hatespeech / porn / doxxing / pirated content.
-You need to be +18 to access this game.
-Don't trust anythings written on the game, it's all fake news.
-Don't talk about the game.
-Keep in mind t's an experimental project, it will be often broke. For more information contact monsieur.krunch@gmail.com, or check my twitter account, @AlexKrunch🚬
ID
Token
or
What you get..
Player ID #{{playerData.id}} 🧠
Player token {{playerData.player_key}}